Index: vanHelsing/trunk/gui/src/de/dass_it/vanhelsing/gui/items/PoolItem.java
===================================================================
--- vanHelsing/trunk/gui/src/de/dass_it/vanhelsing/gui/items/PoolItem.java	(revision 858)
+++ vanHelsing/trunk/gui/src/de/dass_it/vanhelsing/gui/items/PoolItem.java	(revision 865)
@@ -1,95 +1,26 @@
 package de.dass_it.vanhelsing.gui.items;
 public class PoolItem extends ItemType implements UserObjectItem{
-	/**
-	 * @uml.property  name="name"
-	 */
 	private String name;
-	/**
-	 * @uml.property  name="maximumvolumes"
-	 */
 	private String maximumvolumes;
-	/**
-	 * @uml.property  name="pooltype"
-	 */
 	private String pooltype;
-	/**
-	 * @uml.property  name="storage"
-	 */
 	private String storage;
-	/**
-	 * @uml.property  name="usevolumeonce"
-	 */
 	private String usevolumeonce;
-	/**
-	 * @uml.property  name="maximumvolumejobs"
-	 */
 	private String maximumvolumejobs;
-	/**
-	 * @uml.property  name="maximumvolumefiles"
-	 */
 	private String maximumvolumefiles;
-	/**
-	 * @uml.property  name="maximumvolumebytes"
-	 */
 	private String maximumvolumebytes;
-	/**
-	 * @uml.property  name="volumeuseduration"
-	 */
 	private String volumeuseduration;
-	/**
-	 * @uml.property  name="catalogfiles"
-	 */
 	private String catalogfiles;
-	/**
-	 * @uml.property  name="autoprune"
-	 */
 	private String autoprune;
-	/**
-	 * @uml.property  name="volumeretention"
-	 */
 	private String volumeretention;
-	/**
-	 * @uml.property  name="actiononpurge"
-	 */
 	private String actiononpurge;
-	/**
-	 * @uml.property  name="scratchpool"
-	 */
 	private String scratchpool;
-	/**
-	 * @uml.property  name="recyclepool"
-	 */
 	private String recyclepool;
-	/**
-	 * @uml.property  name="recycle"
-	 */
 	private String recycle;
-	/**
-	 * @uml.property  name="recycleoldestvolume"
-	 */
 	private String recycleoldestvolume;
-	/**
-	 * @uml.property  name="recyclecurrentvolume"
-	 */
 	private String recyclecurrentvolume;
-	/**
-	 * @uml.property  name="purgeoldestvolume"
-	 */
 	private String purgeoldestvolume;
-	/**
-	 * @uml.property  name="fileretention"
-	 */
 	private String fileretention;
-	/**
-	 * @uml.property  name="jobretention"
-	 */
 	private String jobretention;
-	/**
-	 * @uml.property  name="cleaningprefix"
-	 */
 	private String cleaningprefix;
-	/**
-	 * @uml.property  name="labelformat"
-	 */
 	private String labelformat;
 
@@ -101,368 +32,184 @@
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="name"
-	 */
 	public String getName() {
 		return name;
 	}
 
-	/**
-	 * @param name
-	 * @uml.property  name="name"
-	 */
 	public void setName(String name) {
 		this.name = name;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="maximumvolumes"
-	 */
 	public String getMaximumvolumes() {
 		return maximumvolumes;
 	}
 
-	/**
-	 * @param maximumvolumes
-	 * @uml.property  name="maximumvolumes"
-	 */
 	public void setMaximumvolumes(String maximumvolumes) {
 		this.maximumvolumes = maximumvolumes;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="pooltype"
-	 */
 	public String getPooltype() {
 		return pooltype;
 	}
 
-	/**
-	 * @param pooltype
-	 * @uml.property  name="pooltype"
-	 */
 	public void setPooltype(String pooltype) {
 		this.pooltype = pooltype;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="storage"
-	 */
 	public String getStorage() {
 		return storage;
 	}
 
-	/**
-	 * @param storage
-	 * @uml.property  name="storage"
-	 */
 	public void setStorage(String storage) {
 		this.storage = storage;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="usevolumeonce"
-	 */
 	public String getUsevolumeonce() {
 		return usevolumeonce;
 	}
 
-	/**
-	 * @param usevolumeonce
-	 * @uml.property  name="usevolumeonce"
-	 */
 	public void setUsevolumeonce(String usevolumeonce) {
 		this.usevolumeonce = usevolumeonce;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="maximumvolumejobs"
-	 */
 	public String getMaximumvolumejobs() {
 		return maximumvolumejobs;
 	}
 
-	/**
-	 * @param maximumvolumejobs
-	 * @uml.property  name="maximumvolumejobs"
-	 */
 	public void setMaximumvolumejobs(String maximumvolumejobs) {
 		this.maximumvolumejobs = maximumvolumejobs;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="maximumvolumefiles"
-	 */
 	public String getMaximumvolumefiles() {
 		return maximumvolumefiles;
 	}
 
-	/**
-	 * @param maximumvolumefiles
-	 * @uml.property  name="maximumvolumefiles"
-	 */
 	public void setMaximumvolumefiles(String maximumvolumefiles) {
 		this.maximumvolumefiles = maximumvolumefiles;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="maximumvolumebytes"
-	 */
 	public String getMaximumvolumebytes() {
 		return maximumvolumebytes;
 	}
 
-	/**
-	 * @param maximumvolumebytes
-	 * @uml.property  name="maximumvolumebytes"
-	 */
 	public void setMaximumvolumebytes(String maximumvolumebytes) {
 		this.maximumvolumebytes = maximumvolumebytes;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="volumeuseduration"
-	 */
 	public String getVolumeuseduration() {
 		return volumeuseduration;
 	}
 
-	/**
-	 * @param volumeuseduration
-	 * @uml.property  name="volumeuseduration"
-	 */
 	public void setVolumeuseduration(String volumeuseduration) {
 		this.volumeuseduration = volumeuseduration;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="catalogfiles"
-	 */
 	public String getCatalogfiles() {
 		return catalogfiles;
 	}
 
-	/**
-	 * @param catalogfiles
-	 * @uml.property  name="catalogfiles"
-	 */
 	public void setCatalogfiles(String catalogfiles) {
 		this.catalogfiles = catalogfiles;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="autoprune"
-	 */
 	public String getAutoprune() {
 		return autoprune;
 	}
 
-	/**
-	 * @param autoprune
-	 * @uml.property  name="autoprune"
-	 */
 	public void setAutoprune(String autoprune) {
 		this.autoprune = autoprune;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="volumeretention"
-	 */
 	public String getVolumeretention() {
 		return volumeretention;
 	}
 
-	/**
-	 * @param volumeretention
-	 * @uml.property  name="volumeretention"
-	 */
 	public void setVolumeretention(String volumeretention) {
 		this.volumeretention = volumeretention;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="actiononpurge"
-	 */
 	public String getActiononpurge() {
 		return actiononpurge;
 	}
 
-	/**
-	 * @param actiononpurge
-	 * @uml.property  name="actiononpurge"
-	 */
 	public void setActiononpurge(String actiononpurge) {
 		this.actiononpurge = actiononpurge;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="scratchpool"
-	 */
 	public String getScratchpool() {
 		return scratchpool;
 	}
 
-	/**
-	 * @param scratchpool
-	 * @uml.property  name="scratchpool"
-	 */
 	public void setScratchpool(String scratchpool) {
 		this.scratchpool = scratchpool;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="recyclepool"
-	 */
 	public String getRecyclepool() {
 		return recyclepool;
 	}
 
-	/**
-	 * @param recyclepool
-	 * @uml.property  name="recyclepool"
-	 */
 	public void setRecyclepool(String recyclepool) {
 		this.recyclepool = recyclepool;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="recycle"
-	 */
 	public String getRecycle() {
 		return recycle;
 	}
 
-	/**
-	 * @param recycle
-	 * @uml.property  name="recycle"
-	 */
 	public void setRecycle(String recycle) {
 		this.recycle = recycle;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="recycleoldestvolume"
-	 */
 	public String getRecycleoldestvolume() {
 		return recycleoldestvolume;
 	}
 
-	/**
-	 * @param recycleoldestvolume
-	 * @uml.property  name="recycleoldestvolume"
-	 */
 	public void setRecycleoldestvolume(String recycleoldestvolume) {
 		this.recycleoldestvolume = recycleoldestvolume;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="recyclecurrentvolume"
-	 */
 	public String getRecyclecurrentvolume() {
 		return recyclecurrentvolume;
 	}
 
-	/**
-	 * @param recyclecurrentvolume
-	 * @uml.property  name="recyclecurrentvolume"
-	 */
 	public void setRecyclecurrentvolume(String recyclecurrentvolume) {
 		this.recyclecurrentvolume = recyclecurrentvolume;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="purgeoldestvolume"
-	 */
 	public String getPurgeoldestvolume() {
 		return purgeoldestvolume;
 	}
 
-	/**
-	 * @param purgeoldestvolume
-	 * @uml.property  name="purgeoldestvolume"
-	 */
 	public void setPurgeoldestvolume(String purgeoldestvolume) {
 		this.purgeoldestvolume = purgeoldestvolume;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="fileretention"
-	 */
 	public String getFileretention() {
 		return fileretention;
 	}
 
-	/**
-	 * @param fileretention
-	 * @uml.property  name="fileretention"
-	 */
 	public void setFileretention(String fileretention) {
 		this.fileretention = fileretention;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="jobretention"
-	 */
 	public String getJobretention() {
 		return jobretention;
 	}
 
-	/**
-	 * @param jobretention
-	 * @uml.property  name="jobretention"
-	 */
 	public void setJobretention(String jobretention) {
 		this.jobretention = jobretention;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="cleaningprefix"
-	 */
 	public String getCleaningprefix() {
 		return cleaningprefix;
 	}
 
-	/**
-	 * @param cleaningprefix
-	 * @uml.property  name="cleaningprefix"
-	 */
 	public void setCleaningprefix(String cleaningprefix) {
 		this.cleaningprefix = cleaningprefix;
 	}
 
-	/**
-	 * @return
-	 * @uml.property  name="labelformat"
-	 */
 	public String getLabelformat() {
 		return labelformat;
 	}
 
-	/**
-	 * @param labelformat
-	 * @uml.property  name="labelformat"
-	 */
 	public void setLabelformat(String labelformat) {
 		this.labelformat = labelformat;
